/*
	template: Calvary Apostolic Church
	author:   Rian Neil
*/




/************** UTILITIES ******************/

/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


.overflowfix{
	overflow:hidden;
	}

	/*ADDS SPACE TO BOTTOM OF ITEMS SIMILAR TO PADDING*/
.megaspace{
	height:25px;	
		}

/************** FONTS ******************/


body { font: .74em Georgia, "Times New Roman", Times, serif; color: #250e06; }
h1 { font: normal 3.4em "Trebuchet MS", Helvetica, Arial; }
h2 { font: normal 1.8em "Trebuchet MS", Helvetica, Arial; color: #dfdfdf; margin: 0 0 15px; }
h3 { font: normal 1.4em "Trebuchet MS", Helvetica, Arial; margin: 0 0 20px; }
h4 { font: normal 1.2em "Trebuchet MS", Helvetica, Arial; color: #dfdfdf; margin: 0 0 4px; }
p { margin: 0 0 15px; line-height: 1.6em; }
a { outline: 0; color: #304D6F; text-decoration: none; }
li { list-style: none; }
li a, img { display: block; }
img { outline: 0; border: 0; }


#servicetimes h3{
	font-family:Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-weight:bold;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	color:#dad4c6;
	background-color:#451a0b;
	letter-spacing:1px;
	}


#servicetimes .weekday{
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:16px;
	color:#000;
	letter-spacing:1px;
	background:#c5c0b3;
	padding:10px;
	padding-left:25px;
	}
	
	
#servicetimes p{
	padding-left:45px;
	line-height:4px;
	color:#000;
	font-size:13px;
	font-family:Verdana, Geneva, sans-serif;
	}
	
#getdirections p{
	color:#823115;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:1.2em;
	margin-top:25px;
	text-transform:uppercase;
	float:left;
	padding-right:10px;
	}
	
.midbutton a{
	text-align:center;
	color:#d6c9b8;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:20px;
	margin-top:13px;
	margin-left:40px;
	letter-spacing:1px;
	}

.midbutton a:hover{
	color:#9c988e;
}

#tear3 h5, #address h5{
    margin-top:2px;
    font-weight:bold;
    color:#250e06;
    padding-bottom:5px;

}

#tear3 p{
    width:370px;
    line-height:17px;
    text-align:justify;
	font-family:Verdana, Geneva, sans-serif;
}

#tear3 a{
    
    font-weight:bold;
    color:#250e06;
    margin-top:-5px;
}

#tear3 a:hover{
    color:#823115;
}


#tear3inner h5{
padding-left: 55px;
font-family:Georgia, "Times New Roman", Times, serif;
font-weight:bold;
font-size:20px;
color:#823115;
padding-bottom:8px;
margin-top:20px;
}

#tear3inner h6{
padding-left:80px;
font-family: Verdana, Geneva, Tahoma, sans-serif;
font-weight:bold;
padding-bottom:10px;
	}
	
#tear3inner p{
padding-left:100px;
font-family: Verdana, Geneva, Tahoma, sans-serif;
	}	
	
#tear3inner span{
	font-weight:bold;
	}	

#address p { line-height:1.3; letter-spacing: .04em; }


/*FOOTER FONTS*/

#footer li a, #footer li{
color:#f3f1e4;
font-family: Verdana, Geneva, Tahoma, sans-serif;
}

#footer li a:hover{
color:gray;
}




/************** CASCADE ******************/


html{
	background: #250e06 url(../images/bg5.jpg) no-repeat;
	/*width: 1200px; 
	margin: 0 auto; */
	}
	
	
#wrapper { width: 960px; margin: auto;  }
	
	
#header{
height:114px;
}

#logo { 
width: 270px; 
margin:0 auto;
padding: 17px 0 10px 15px; 
margin-left:5px;
}

#logo h1 a { color: #fff; }
#logo h1 a span { color: #808080; }
		

#menu { height: 44px; padding: 5px 0 0 4px; }
#menu li { float: left; font-size: 19px; text-transform: capitalize; font-family: Verdana, Geneva, Tahoma, sans-serif; }
#menu li a { color: #fff4e1; margin: 0 32px 0 0; }
#menu li a.current, #menu li a:hover { 
color: #823115;
}			
					
		
.navigation { 
background-image:url(../images/nav_bg.gif); 
background-repeat:repeat-x; 
height:40px; 
padding: 15px 20px 0 15px; 
}

#maincontent{
	width:960px;
	background-color:#dad4c6;
	overflow:hidden;
	}

#tear1bg{
    background:black;
}	
	

#servicetimes{
	width:265px;
	height:304px;
	background-color:#dad4c6;
/*	background-color:#250e06; */
	float:left;
	margin:10px;
	position:relative;
	}	
	
#getdirections{
	width:238px;
	height:46px;
	background-image:url(../images/sidepaper.png);
	background-repeat:no-repeat;
	position:absolute;
	bottom:0;
	margin-left:14px;
	}	
	
#getdirections img{
	margin-top:20px;
	}	
	
#rotatingbanner{
	width:664px;
	height:304px;
	background-color:white;
	margin-top:10px;
	float:left;
	}	
	

#player .videoproblems {  position:relative; right:100px; font-size:9px; color:gray;}
	
a.orderonline {    font-family: Verdana, Geneva, Tahoma, sans-serif; font-weight:bold; color:#823115; } /* link on watchlive page */
a.orderonline:hover { color:black; }

	
/***************** START MIDDLE NAVIGATION *******************/	
	
	
#nav2{
	width:939px;
	height:50px;
	background-color:#250e06;
	padding:10px 11px 15px 10px;
	}	
	
.midbutton{
	background-image:url(../images/midbutton2.png);
	background-repeat:no-repeat;
	width:224px;
	height:56px;
	position:relative;
	float:left;
	padding-right:10px;
	}	
	
	
	
.smallpic{
	position:absolute;
	top:8px;
	left:15px;
	display:block;
	}

#player { margin-left:4.75em; margin-top:15px; }
	

	
	/*********** START BOTTOM HALF OF WEBPAGE ************/
	

hr{
    width:940px;
    margin-top:15px;
    margin-left:10px;
    border:1px dashed #250e06;
}

#pastorsection { padding-left:10px; }

#pastorsection h5, #address h5 { font-size:14px; font-family: Verdana, Geneva, Tahoma, sans-serif; font-weight:bold; }

.pastorpic{
    float:left;
    margin-left:10px;
    margin-right:10px;
    margin-top:5px;
}




#tear3{
width:420px;
float:left;
}





#tear3inner{
width:800px;
}

#tear3inner .upcomingbanners { margin-left:102px; padding-bottom:5px; }

#tear3inner ul { margin-left:140px; font-family: Verdana, Geneva, Tahoma, sans-serif; line-height:1.5; font-style:italic;  }

.innerpic{
	float:right;
	width:250px;
	border: 2px solid black;
	margin-left:10px;	
		}
	

#centerrow { 
    float:left; width:280px; margin-top:23px;
}

#address{
float:right;
text-align:right;
margin-right:25px;
margin-top:22px;
margin-bottom:15px;
font-family: Verdana, Geneva, Tahoma, sans-serif;
}

#contactform{
margin-left:80px;
margin-top:-40px;
}

/* FIXES THE VIDEO EMBED ON THE WATCH PAGE */
/*#smh_player_1376309893, #smh_player_1376236065 { margin-left: 4.75em; }*/

/* FIXES THE ADD THIS BUTTONS ON THE WATCH PAGE */ 
.addthis_toolbox.addthis_default_style { margin-top: .25em; }



/********** START FOOTER ***************/


#footer {
background:#1e1a19;
background-image:url(../images/footerbg.jpg);
height:110px;
}


.row1{
    margin-left:15px;
    padding-top:10px;
    padding-bottom:10px;
    padding-right:70px;
    float:left;
}

.row2{
    padding-left:20px;
    padding-top:10px;
    padding-bottom:10px;
    padding-right:70px;
	float:left;
}

.row1 li a, .row2 li a{
    padding-bottom:2px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}




.signupform {
    max-width: 500px;
}

form.ctct-custom-form.Form {
    background: #dad4c6;
}

.signupform h2 {
    color: black;
}

.ctct-custom-form p {
    margin-bottom: 8px !important;
    font-weight: bold;
}
